#ifndef _CFECLOUDMESSAGES_H_
#define _CFECLOUDMESSAGES_H_

class CFECloudMessages {
public:
  CFECloudMessages();
  ~CFECloudMessages();

  static void ProcessCloudWaitMessageBox();                           // 0011EDE4
  static int GetConflictRecommendation();                             // 0011F380
  static int FillConflictDetails(wchar_t*, wchar_t*, wchar_t*, int);  // 0011EF2C

  static void LevelSelectScreenCheck();  // 0011EA4C
};

#endif